<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   <link rel="stylesheet" href="ChessBoardFlex.css">
</head>
<body>
    <h1>Chess Board</h1>
    <div class="container">
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box"id="white"></div>
 <div class="box" id="black" ></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
 <div class="box" id="white"></div>
 <div class="box" id="black"></div>
    </div>
</body>
</html>